# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this file,
# You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE: These are localized strings for the webapp runtime,
# which loads a webapp in a separate process from Firefox.  Webapps loaded
# in this way have very little application chrome, but the runtime does
# provide them with some default functionality, like the standard OS
# menus/menuitems.

# LOCALIZATION NOTE (quitApplicationCmdMac.label): %S will be replaced with
# the name of the webapp.
quitApplicationCmdMac.label=Napusti %S

# LOCALIZATION NOTE (hideApplicationCmdMac.label): %S will be replaced with
# the name of the webapp.
hideApplicationCmdMac.label=Sakrij %S

# LOCALIZATION NOTE (geolocation.title): %S will be replaced with the name of
# the webapp.
geolocation.title=%S - Dijeljenje lokacije
geolocation.description=Želite li podijeliti svoju lokaciju?
geolocation.allow=Podijeli lokaciju
geolocation.deny=Nemoj dijeliti
geolocation.remember=Zapamti moju odluku

# LOCALIZATION NOTE (desktop-notification.title): %S will be replaced with the
# name of the webapp.
desktop-notification.title=%S - prikaži obavijesti
desktop-notification.description=Želite li dopustiti obavijesti?
desktop-notification.allow=Prikaži
desktop-notification.deny=Ne prikazuj
desktop-notification.remember=Zapamti moj izbor

# LOCALIZATION NOTE (webapps.install.title): %S will be replaced with the name
# of the webapp being installed.
webapps.install.title=Instaliraj %S
# LOCALIZATION NOTE (webapps.install.description): %S will be replaced with the
# name of the webapp being installed.
webapps.install.description=Želite li instalirati %S?
webapps.install.install=Instaliraj aplikaciju
webapps.install.dontinstall=Nemoj instalirati
# LOCALIZATION NOTE (webapps.uninstall.title): %S will be replaced with the name
# of the webapp being uninstalled.
webapps.uninstall.title=Ukloni %S
# LOCALIZATION NOTE (webapps.uninstall.description): %S will be replaced with the
# name of the webapp being uninstalled.
webapps.uninstall.description=Želite li ukloniti %S?
webapps.uninstall.uninstall=Ukloni aplikaciju
webapps.uninstall.dontuninstall=Nemoj ukloniti

paymentDialog.title=Plaćanje
paymentDialog.message=Kojeg pružatelja usluge plaćanja želite koristiti?

disable-warning.title=Upozorenje: aplikacija će biti onemogućena
disable-warning.description=Ova će aplikacija biti onemogućena nakon što ažurirate Firefox, jer nova inačica ne podržava pokretanje web aplikacija odvojeno od preglednika.
disable-warning.info.label=Više informacija…
disable-warning.show-again=Prikaži ovo upozorenje kada sljedeći put pokrenem aplikaciju
